Export an exception list
- Base URL
-
https://{kibana_url}
- POST /api/exception_lists/_export
- POST /s/{space_id}/api/exception_lists/_export
Refer to Spaces for more information.
Export an exception list and its associated items to an NDJSON file.
Query parameters
-
idstring · format: nonempty · min length: 1required -
Exception list's internal
id(UUID) returned on create; use withlist_idandnamespace_typefor an unambiguous target. -
Example:
9e5fc75a-a3da-46c5-96e3-a2ec59c6bb85 -
list_idstring · format: nonempty · min length: 1required -
Human-readable
list_idof the exception list to export, as shown in the UI and API responses. -
Example:
simple_list
Responses
Successful response
Response Type: string · format: binary
Invalid input data response
One of:
Unsuccessful authentication response
Not enough privileges response
Exception list not found response